/***** reset *****/

* {
	font-variant-ligatures: none;
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

/***** base *****/

html {
	/* scroll-behavior: smooth; */
}

body {
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Hiragino Maru Gothic ProN', Meiryo, 'Noto Sans JP', sans-serif;
	color: #3c3c3c !important;
	line-height: 1.8;
}

body.ec_header_act1 {
  overflow-y: hidden;
}

body.ec_header_act2 {
  overflow-y: hidden;
}

img {
	width: 100%;
	display: block;
}

a {
	color: #3c3c3c;
	text-decoration: none !important;
}

a:hover {
	text-decoration: none !important;
}

a:link:hover {
	text-decoration: none !important;
}

a:visited {
	color: #3c3c3c !important;
	text-decoration: none !important;
}

li {
	list-style: none;
}

p {
	margin: 0 auto;
}

input[type="text"] {
	font-size: 16px !important;
	/* transform: scale(0.8); */
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}

button, input[type="submit"] {
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select {
	border: none;
	outline: none;
	background: transparent;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

textarea {
	resize: none;
	padding: 0;
	border: 0;
	outline: none;
	background: transparent;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

/***** fixed *****/

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***** ec_bg *****/

.ec_bg1 {
	background-color: #fff;
}

.ec_bg2 {
	background-color: #f7f7f7;
}

.ec_bg3 {
	background-color: #060606;
}

/***** ec_img_animation *****/

.ec_img_animation_set1 img {
	transform: scale(1.00);
	transition: .5s;
}

a:hover .ec_img_animation_set1 img {
	transform: scale(1.03);
}

/***** ec_shadow *****/

.ec_box_shadow1 {
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08) inset;
}

.ec_box_shadow2 {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
}

/***** ec_tab_animation_set1 *****/

.ec_tab_animation_set1 {
	position: relative;
	z-index: 5;
}

.ec_tab_animation_set1 p {
	width: 100%;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 7px 15px 7px 15px;
	background-color: #eeac10;
	border-radius: 7px 7px 0px 0px;
	transition: .3s;
	cursor: pointer;
}

.ec_tab_animation_set1 p:hover {
	background-color: #d00020;
}

.ec_tab_animation_set1.top_act1 p {
	color: #fff;
	background-color: #d00020;
}

.ec_tab_animation_set1 .arrow2 {
	position: absolute;
	z-index: -5;
	top: 100%;
	left: 0px;
	right: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_tab_animation_set1 .arrow2 .arrow2_line1 {
	width: auto;
	height: auto;
	margin: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #eeac10 transparent transparent transparent;
	border-width: 0px 0px 0px 0px;
	transform: rotate(0deg);
	transition: .3s;
}

.ec_tab_animation_set1:hover .arrow2 .arrow2_line1 {
	border-color: #d00020 transparent transparent transparent;
	border-width: 8px 13px 0px 13px;
}

.ec_tab_animation_set1.top_act1 .arrow2 .arrow2_line1 {
	border-color: #d00020 transparent transparent transparent;
	border-width: 8px 13px 0px 13px;
}

/***** ec_pagination_set1 *****/

.ec_pagination_set1 {
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_pagination_set1 .swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	margin: 0px 7px 0px 7px !important;
	background: #d7d7d7 !important;
}

.ec_pagination_set1 .swiper-pagination-bullet-active {
	background: #d52b1e !important;
}

/***** ec_pagination_set2 *****/

.ec_pagination_set2 {
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_pagination_set2 .swiper-pagination-current {
	width: auto;
	color: #8a8a8a;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ec_pagination_set2 .swiper-pagination-separate {
	width: auto;
	color: #8a8a8a;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ec_pagination_set2 .swiper-pagination-total {
	width: auto;
	color: #8a8a8a;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

/***** ec_popup *****/

.ec_popup {
	position: fixed;
	z-index: 20;
	bottom: -100%;
	left: 30px;
	width: 400px;
	height: auto;
	transition: .3s;
}

.ec_popup.ec_header_act1 {
	bottom: 30px;
}

.ec_popup.ec_header_act1.ec_header_act2 {
	bottom: -100%;
}

.ec_popup_inner1 {
	position: relative;
	width: 100%;
	height: auto;
}

.ec_popup_img1 {
	width: 100%;
	height: auto;
	border: 2px solid #a4a4a4;
	border-radius: 7px;
	overflow: hidden;
}

.ec_popup_img1 a {
	width: 100%;
	height: auto;
	display: block;
}

.ec_popup_img1 a img {
	width: 100%;
	height: auto;
	transition: .3s;
	opacity: 1;
}

.ec_popup_img1 a:hover img {
	opacity: 0.7;
}

.ec_popup_btn1 {
	position: absolute;
	z-index: 10;
	top: 0px;
	right: -30px;
	width: 25px;
	height: 25px;
	background-color: #fff;
	border: 2px solid #e8e8e8;
	border-radius: 50px;
	transition: .3s;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ec_popup_btn1:hover {
	background-color: #cc001d;
}

.ec_popup_btn1 span {
	color: #555;
	font-size: 12px;
	font-weight: 500;
	margin: 0px 0px 0px 0px;
	transition: .3s;
}

.ec_popup_btn1:hover span {
	color: #fff;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

}

@media ( max-width: 767px ) {

.d1 {
	display: none;
}

.ec_pagination_set1 .swiper-pagination-bullet {
	width: 6px !important;
	height: 6px !important;
	margin: 0px 3px 0px 3px !important;
}

.ec_popup.ec_header_act1 {
	bottom: 20px;
	left: 20px;
	width: 160px;
}

}
